<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$petakonsep		= str_replace("'","`",(isset($_POST['petakonsep'])) ? $_POST['petakonsep'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		petakonsep 		= '".$petakonsep."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='petakonsep'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>